GCLOUD_ML-ENGINE_VERSIONS_SET-DEFAULT(1)

NAME

gcloud ml-engine versions set-default - sets an existing Cloud ML Engine version as the default for its model

SYNOPSIS

gcloud ml-engine versions set-default VERSION --model=MODEL [GLOBAL-FLAG ...]

DESCRIPTION
Sets an existing Cloud ML Engine version as the default for its model. gcloud ml-engine versions set-default sets an existing Cloud ML Engine version as the default for its model. Only one version may be the default for a given version.

POSITIONAL ARGUMENTS

    VERSION
        Name of the model version.

REQUIRED FLAGS

    --model=MODEL
        Name of the model.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.